Name:     fedora-zsh-config
Version:  1.0.1
Release:  1%{?dist}
Summary:  Zsh configuration package for Fedora

License:  MIT
URL:      https://github.com/Alberto97/fedora-zsh-config
Source0:  https://github.com/Alberto97/fedora-zsh-config/archive/v%{version}.tar.gz

BuildArch: noarch

Requires: zsh-autosuggestions
Requires: zsh-syntax-highlighting
Requires: zsh

%description
Lightweight ripoff of manjaro-zsh-config

%prep
%autosetup

%build

%install
install -D --preserve-timestamps --target-directory=%{buildroot}%{_datadir}/%{name} %{name}
install -D -m640 --preserve-timestamps rootzshrc %{buildroot}/root/.zshrc


%files
%license LICENSE
%{_datadir}/%{name}
/root/.zshrc

%changelog
* Tue Feb 23 2022 Alberto Pedron <albertop2197@gmail.com> - 1.0.1-1
- Added zsh configuration for root user
* Tue Feb 15 2022 Alberto Pedron <albertop2197@gmail.com> - 1.0.0-1
- Initial release
